{
  "title":"prolif_history.pdf",
  "description": "Paper authored by guest lecturer Matthew Bunn of Harvard University.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/333487d12075733b7b1d01f25b4d1f6a_prolif_history.pdf",
  "learning_resource_types": ["Readings"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
